=== debian/changelog ===
ros-indigo-jinteractiveworld (0.0.12-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Thu, 31 Mar 2016 07:00:00 -0000

ros-indigo-jinteractiveworld (0.0.11-0trusty) trusty; urgency=high

  * Update package.xml
  * Contributors: David Kent

 -- Russell Toris <rctoris@wpi.edu>  Fri, 19 Feb 2016 08:00:00 -0000

ros-indigo-jinteractiveworld (0.0.10-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Fri, 10 Apr 2015 07:00:00 -0000

ros-indigo-jinteractiveworld (0.0.9-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Fri, 10 Apr 2015 07:00:00 -0000

ros-indigo-jinteractiveworld (0.0.8-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Fri, 03 Apr 2015 07:00:00 -0000

ros-indigo-jinteractiveworld (0.0.7-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 31 Mar 2015 07:00:00 -0000

ros-indigo-jinteractiveworld (0.0.6-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 30 Mar 2015 07:00:00 -0000

ros-indigo-jinteractiveworld (0.0.5-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 18 Feb 2015 08:00:00 -0000

ros-indigo-jinteractiveworld (0.0.4-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 17 Feb 2015 08:00:00 -0000

ros-indigo-jinteractiveworld (0.0.3-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Fri, 16 Jan 2015 08:00:00 -0000

ros-indigo-jinteractiveworld (0.0.2-0trusty) trusty; urgency=high

  * updates to ranking function
  * enum created for ranking type
  * Contributors: Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Tue, 16 Dec 2014 08:00:00 -0000

ros-indigo-jinteractiveworld (0.0.1-0trusty) trusty; urgency=high

  * travis fix
  * changelog updated
  * load models added
  * creates table
  * connection made using JDBC
  * sigma values addeD
  * first working pipeline or learning
  * removed old stuff
  * data sent to jinteractiveworld
  * launch file started
  * 0.2.0 jrosbridge used
  * small typo
  * learner node script added
  * catkin builds project now
  * import of jinteractiveworld
  * Contributors: Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Fri, 12 Dec 2014 08:00:00 -0000
